Zavřít reklamu

Pokud jste majiteli zařízení Galaxy běžícího na Androidu 2.3.7 (Gingerbread) či ještě starší verzi, nemáme pro vás dobrou zprávu. Google totiž oznámil, že počínaje 27. zářím letošního roku nebude možné se na takovýchto zařízeních přihlásit do účtu Googlu. To znamená, že uživatelé, kterých se to týká, ztratí přístup ke službám Google, zahrnujícím mimo jiné Gmail, YouTube nebo Mapy Google.

Android 2.3.7 byl vypuštěn do světa před deseti lety a běží na zařízeních jako Galaxy S, Galaxy 3, Galaxy 5, Galaxy Epic 4G, Galaxy Mini, Galaxy Pop, Galaxy M Pro, Galaxy Y Pro, Galaxy S II a Galaxy Tab. Důvodem změny je bezpečnost – na takto starých zařízeních Google již nedokáže zajistit potřebnou míru zabezpečení.

Vzhledem k tomu, že Samsung před rokem 2012 prodal miliony zařízení Galaxy, je pravděpodobné, že uživatelů, kterých se změna týká, bude více než jen pár. Americký technologický obr doporučuje na takovýchto zařízeních aktualizovat software (je-li to možné), pořídit si zařízení s novějším softwarem nebo ke zpřístupnění služeb Google použít webový prohlížeč.

A jak jste na tom vy? Jak starou verzi Androidu používáte? Dejte nám vědět v komentářích pod článkem.

Související články

Dnes nejčtenější